## php-horde-queue 1.0.0

=== debian/changelog ===
php-horde-queue (1.0.0-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:27:01 +0200

php-horde-queue (1.0.0-1) unstable; urgency=low

  * Horde's Horde_Queue package
  * Initial packaging (Closes: #704858)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:11:21 +0200
