## php-horde-queue 1.1.0

=== debian/changelog ===
php-horde-queue (1.1.0-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 14:20:07 +0000

php-horde-queue (1.1.0-1) unstable; urgency=low

  * New upstream version 1.1.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 07:43:34 +0200
