## php-horde-queue 1.1.1

=== debian/changelog ===
php-horde-queue (1.1.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:46:28 +0200

php-horde-queue (1.1.1-1) unstable; urgency=low

  * New upstream version 1.1.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Sep 2013 22:50:10 +0200
