## php-horde-queue 1.1.2

=== debian/changelog ===
php-horde-queue (1.1.2-2) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:43:45 +0200

php-horde-queue (1.1.2-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.1.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:57:35 +0200
