## php-horde-queue 1.1.3

=== debian/changelog ===
php-horde-queue (1.1.3-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 17:34:23 +0000

php-horde-queue (1.1.3-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 1.1.3

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:17:39 +0200
