## php-horde-queue 1.1.4

=== debian/changelog ===
php-horde-queue (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 15:06:44 +0200

php-horde-queue (1.1.3-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 08:13:08 +0200

php-horde-queue (1.1.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 16:28:59 +0100
