## php-horde-queue 1.1.5

=== debian/changelog ===
php-horde-queue (1.1.5-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 11:21:05 +0200

php-horde-queue (1.1.5-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 21:14:47 +0200

php-horde-queue (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Sep 2017 22:36:29 +0200
